html, body {
	position: relative;
	width: 100%;
	height: 100%;
}

html {
    overflow-y: scroll;
}

body {
	color: #333;
	margin: 0;
	padding: 8px;
	box-sizing: border-box;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}

p {
	line-height: 1.5rem;
}

a {
	color: #003d79;
	text-decoration: none;
}

a.link:hover {
	text-decoration: underline;
}

a.link:visited {
	color: #003d79;
}

.nav-link {
	text-decoration: none;
} 

label {
	display: block;
}

.overflow {
	overflow: auto;
}

.shadow {
	-webkit-box-shadow: 3px 3px 5px 6px #ccc;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	-moz-box-shadow:    3px 3px 5px 6px #ccc;  /* Firefox 3.5 - 3.6 */
	box-shadow:         3px 3px 5px 6px #ccc;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}

input, button, select, textarea {
	font-family: inherit;
	font-size: inherit;
	padding: 0.4em;
	margin: 0 0 0.5em 0;
	box-sizing: border-box;
	border: 1px solid #ccc;
	border-radius: 2px;
}

.alert-error-text {
	color: red;
}
.bold {
	font-weight: 700;
}
input:disabled {
	color: #ccc;
}

input[type="range"] {
	height: 0;
}

input {
	width: 100%;
	background-color: #fff;
}

button {
	color: #333;
	background-color: #f4f4f4;
	outline: none;
}

button:disabled {
	color: #999;
}

button:not(:disabled):active {
	background-color: #ddd;
}

button:focus {
	border-color: #666;
}

.search-filters {
	overflow:auto; 
	height:85%; 
	margin: 0 !important;
	padding-bottom: 20px;
}

.recommendation-page .sidebar-wrapper {
	position: relative;
	width: 100%;
}
.page .page-content-wrapper {
	background-color: #ffffff; 
	min-height: 99vh;
	width: 100%;
}
div[data-name="topic"],
div[data-name="recommendation"] {
	background-color: #cfe9f1; 
}
.page .page-no-sidebar .page-content-wrapper {
	width: 100%;
}
.page .page-content-wrapper .block {
	padding-right:0;
	padding-left: 0;
}
div[data-name="recommendation"] .tabs .tab-content {
	padding-top: 40px;
}
div[data-name="topic"] .tabs .tab-content  {
	padding-top: 10px;
}
@media only screen and (min-width: 850px) {
	.page .page-content-wrapper .block {
		padding-right: 15px;
		padding-left: 15px;
	}
	.recommendation-page .sidebar-wrapper {
		position: sticky;
		top: 0;
		width: 330px;
		height: calc(100vh - 56px);
		overflow: auto;
	}

	.page .page-sidebar .page-content-wrapper {
		width: calc(100% - 330px);
	}
}

.search-filters .button:not(.button-active):not(.tab-link-active) {
    background-color: #fff;
}
.search-filters .button.button-active:not(.tab-link-active) {
    color: #fff !important;
}
/* Standalone-mode styles */

.standalone:before {
	content: '';
	display: block;
	height: env(safe-area-inset-top);
	background: linear-gradient(to bottom, rgba(0,0,0,.5), rgba(0,0,0,0));
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 9999;
	pointer-events: none;
  }
  
  .standalone {
	-webkit-user-select: none;
	-webkit-tap-highlight-color: transparent;
	-webkit-touch-callout: none;
  }

/* Navbar */ 
.navbar-inner {
	overflow: visible !important;
}
.navbar-inner .menu-item-dropdown {
	background-color: transparent;
	display: visible;
}
.navbar-inner .menu-dropdown a.link {
	font-size: 1.1rem;
	padding: 15px 20px;
	text-transform: uppercase;
	line-height: 13px;
	height: 13px;
}
.navbar-inner .menu-dropdown a.link:active {
	color: #fff;
}
.navbar-inner .menu-dropdown-content {
	overflow: hidden;
} 
.navbar-inner .header-menu {
	display: none !important;
}
@media only screen and (min-width: 850px) {
	.navbar-inner .menu-item-dropdown {
		display: none;
	}
	.navbar-inner .header-menu {
		display: flex !important;
	}
}